﻿


#menu_meer_inhoud {
	display: none;
	position: fixed;
	right: 0;
	width: 260px;
	background-color: #333;
	z-index: -1;
	padding: 10px !important;
	padding-top: 0 !important;
	top: 0;
	bottom: 0;
	height: 100%;
	
	overflow-y: scroll; 
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}

body.menu_meer_active #menu_meer_inhoud {
	display:block;
}


#menu_meer_inhoud ul li {
	float:none;
	clear:both;
}


#menu_meer_inhoud ul li a {
	display: block;
	clear:both;
	color: #fff;
	height: 44px;
	line-height: 44px;
	font-size: 1em;
	padding-left:10px;
	padding-right:10px;
}


#menu_meer_inhoud ul li a:hover {
	text-decoration:none;
	color: #ff6d00;
}


#menu_meer_inhoud ul li.eerste_niveau a,
#menu_meer_inhoud ul li.eerste_niveau a i {
	font-weight: bold;
}


#menu_meer_inhoud ul li.tweede_niveau a {
	padding-left:40px;
}


#menu_meer_inhoud #menu_en_sluiten {
	overflow: auto;
	padding-bottom:0;
}


#menu_meer_inhoud #menu_en_sluiten a {
	color: #FF6E00;
	font-size: 1.125em;
	display: block;
	padding-left: 10px;	
	padding-right: 10px;	
	padding-top:7px;
	line-height: 40px;
}

#menu_meer_inhoud #menu_en_sluiten a:hover {
	text-decoration:none;
}


#menu_meer_inhoud #menu_en_sluiten a i {
	float:right;
	padding-top:10px;
	font-size:20px;
}

.vc_non_responsive .vc_row .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
  margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
  margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
  margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
  margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
  margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
  margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
  margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
  margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
  margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
  margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
  margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
  margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
  margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}

.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}

@charset 'UTF-8';


.julio_xd_menu_title
{
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:8px;
	font-size:12px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


#top .sub_menu .menu-item-language img.iclflag {
margin-bottom: -2px !important;
}

#mainNav ul li.menu-item-6443 {
	display: none;
}

#mainNav ul#menu-header-main li.menu-item-7297 a:before {
	height: 17px;
}

#mainNav ul li.menu-item-7292 ul li {
  width: 225px;
}

#mainNav ul li.menu-item-7293 ul li,
#mainNav ul li.menu-item-7294 ul li,
#mainNav ul li.menu-item-7296 ul li {
  width: 205px;
}

	
	#mainNav ul li.menu-item-7297 { display: inline-block; }

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }

	#mainNav ul#menu-header-main li.menu-item-6442 a:before { height: 15px; }

	#mainNav ul li.menu-item-6421 ul li, #mainNav ul li.menu-item-6422 ul li, #mainNav ul li.menu-item-6423 ul li { width: 190px; }
	
	#mainNav .sub-menu, #mainNav ul li.menu-item-7292 ul li, #mainNav ul li.menu-item-7293 ul li, #mainNav ul li.menu-item-7294 ul li, #mainNav ul li.menu-item-7296 ul li { width: 100%; }

	#mainNav ul li.menu-item-7296 { display: block !important; }

	#mainNav ul#menu-header-contact li.menu-item-7303,
	#mainNav ul#menu-header-contact li.menu-item-7304,
	#mainNav ul#menu-header-contact li.menu-item-7305,
	#mainNav ul#menu-header-contact li.menu-item-7306,
	#mainNav ul#menu-header-contact li.menu-item-7307,
	#mainNav ul#menu-header-contact li.menu-item-7303 a,
	#mainNav ul#menu-header-contact li.menu-item-7304 a,
	#mainNav ul#menu-header-contact li.menu-item-7305 a,
	#mainNav ul#menu-header-contact li.menu-item-7306 a,
	#mainNav ul#menu-header-contact li.menu-item-7307 a { display: inline-block; }

	#mainNav ul#menu-header-contact li.menu-item-7299 { display: none; }
#ic_z6e99xho9w52wivwqrja {margin:0px auto 0px; }
#ic_z6e99xho9w52wivwqrja .ic_left,#ic_z6e99xho9w52wivwqrja .ic_right,#ic_z6e99xho9w52wivwqrja .ic_left:after,#ic_z6e99xho9w52wivwqrja .ic_right:after{border-color:#e2e2e2; background:#ffffff; color:#bdbdbd; }
#ic_z6e99xho9w52wivwqrja .ic_left:hover,#ic_z6e99xho9w52wivwqrja .ic_right:hover,#ic_z6e99xho9w52wivwqrja .ic_left:hover:after,#ic_z6e99xho9w52wivwqrja .ic_right:hover:after{background:#ffffff; color:#4e4e4e; }
#ic_z6e99xho9w52wivwqrja .rd_ic_pager a{border-color:#ecf0f1; background:#ffffff; color:#707070; }
#ic_z6e99xho9w52wivwqrja .rd_ic_pager a:hover{border-color:#ff9600; background:#ff9600; color:#ffffff; }


.recent-comment .recent-comment-avatar {
	display: none;
}

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}
.joyride-tip-guide .joyride-nub.top{border-top-style:solid;border-color:#333;border-top-color:transparent!important;border-left-color:transparent!important;border-right-color:transparent!important;top:-20px}
.contain-to-grid .top-bar{margin-bottom:0}
.fixed.expanded:not(.top-bar){overflow-y:auto;height:auto;width:100%;max-height:100%}
.fixed.expanded:not(.top-bar) .title-area{position:fixed;width:100%;z-index:99}
.fixed.expanded:not(.top-bar) .top-bar-section{z-index:98;margin-top:45px}
.top-bar{overflow:hidden;height:45px;line-height:45px;position:relative;margin-bottom:0}
.top-bar ul{margin-bottom:0;list-style:none}
.top-bar .row{max-width:none}
.top-bar form,.top-bar input{margin-bottom:0}
.top-bar input{height:1.8rem;padding-top:.35rem;padding-bottom:.35rem;font-size:.75rem}
.top-bar .button,.top-bar button{padding-top:.4125rem;padding-bottom:.4125rem;margin-bottom:0;font-size:.75rem}
.top-bar .title-area{position:relative;margin:0}
.top-bar .name{height:45px;margin:0;font-size:16px}
.top-bar .name h1{line-height:45px;font-size:1.0625rem;margin:0}
.top-bar .name h1 a{font-weight:400;color:#FFF;width:75%;display:block;padding:0 15px}
.top-bar .toggle-topbar{position:absolute;right:0;top:0}
.top-bar .toggle-topbar a{color:#FFF;text-transform:uppercase;font-size:.8125rem;font-weight:700;position:relative;display:block;padding:0 15px;height:45px;line-height:45px}
.top-bar .toggle-topbar.menu-icon{top:50%;margin-top:-16px}
.top-bar .toggle-topbar.menu-icon a{height:34px;line-height:33px;padding:0 40px 0 15px;color:#FFF;position:relative}
.top-bar .toggle-topbar.menu-icon a span::after{content:"";position:absolute;display:block;height:0;top:50%;margin-top:-8px;right:15px;box-shadow:0 0 0 1px #FFF,0 7px 0 1px #FFF,0 14px 0 1px #FFF;width:16px}
.top-bar .toggle-topbar.menu-icon a span:hover:after{box-shadow:0 0 0 1px "",0 7px 0 1px "",0 14px 0 1px ""}
.top-bar.expanded{height:auto;background:0 0}
.top-bar.expanded .title-area{background:#333}
.top-bar.expanded .toggle-topbar a{color:#888}
.top-bar.expanded .toggle-topbar a span::after{box-shadow:0 0 0 1px #888,0 7px 0 1px #888,0 14px 0 1px #888}
.top-bar-section{left:0;position:relative;width:auto;transition:left 300ms ease-out}
.top-bar-section ul{padding:0;width:100%;height:auto;display:block;font-size:16px;margin:0}
.top-bar-section .divider,.top-bar-section [role=separator]{border-top:solid 1px #1a1a1a;clear:both;height:1px;width:100%}
.top-bar-section ul li{background:#333}
.top-bar-section .has-form{padding:15px}
.top-bar-section .has-dropdown{position:relative}
.top-bar-section .has-dropdown.moved{position:static}
.top-bar-section .dropdown{padding:0;left:100%;top:0;z-index:99;display:block;position:absolute!important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px)}
.top-bar-section .dropdown li{width:100%;height:auto}
.top-bar-section .dropdown li a{font-weight:400;padding:8px 15px}
.top-bar-section .dropdown li a.parent-link{font-weight:400}
.top-bar-section .dropdown li.parent-link,.top-bar-section .dropdown li.title h5{margin-bottom:0;margin-top:0;font-size:1.125rem}
.top-bar-section .dropdown li.parent-link a,.top-bar-section .dropdown li.title h5 a{color:#FFF;display:block}
.top-bar-section .dropdown li.parent-link a:hover,.top-bar-section .dropdown li.title h5 a:hover{background:0 0}
.top-bar-section .dropdown li.has-form{padding:8px 15px}
.top-bar-section .dropdown li .button,.top-bar-section .dropdown li button{top:auto}
.top-bar-section .dropdown label{padding:8px 15px 2px;margin-bottom:0;text-transform:uppercase;color:#777;font-weight:700;font-size:.625rem}
.top-bar:after,.top-bar:before{content:" ";display:table}
.top-bar:after{clear:both}
.top-bar .button,.top-bar button,.top-bar input{font-size:.875rem;position:relative;top:7px}
.top-bar-section ul li .js-generated{display:none}
.top-bar-section li:not(.has-form) a:not(.button){padding:0 15px;line-height:45px;background:#333}
.top-bar-section li:not(.has-form) a:not(.button):hover{background:#272727}
.top-bar-section li.active:not(.has-form) a:not(.button){padding:0 15px;line-height:45px;color:#FFF;background:#008CBA}
.top-bar-section li.active:not(.has-form) a:not(.button):hover{background:#0078a0;color:#FFF}
.top-bar-section .dropdown li label{white-space:nowrap;background:#333}
.top-bar-section .dropdown li .dropdown{left:100%;top:0}
.top-bar-section .right li .dropdown{left:auto;right:0}
.top-bar-section .right li .dropdown li .dropdown{right:100%}
.top-bar-section .left li .dropdown{right:auto;left:0}
.top-bar-section .left li .dropdown li .dropdown{left:100%}
.top-bar-section ul li:not(.has-form){background:#b42612}
.top-bar-section ul li:not(.has-form) a:not(.button){background:#b42612;padding-left:1.25rem;padding-right:1.25rem}
.top-bar-section ul li:not(.has-form) a{font-family:'Source Sans Pro';font-size:.82813rem;text-transform:uppercase;letter-spacing:1px}
.top-bar-section ul .has-dropdown{position:static}
.top-bar-section ul .has-dropdown a{position:relative}
.top-bar-section ul.dropdown{background:#242729;padding:30px 9999em;left:-9999em;right:-9999em}
.top-bar-section ul.dropdown li,.top-bar-section ul.dropdown li a{background:#242729!important}
.top-bar-section ul.dropdown li{width:175px}
.top-bar-section ul.dropdown li a{text-transform:none;letter-spacing:0;font-size:.96875rem;color:rgba(255,255,255,.8)!important;padding-left:0!important}
.top-bar-section ul.dropdown li a:hover{color:#fff!important}
.top-bar-section ul.dropdown .title{width:100%;color:rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.1);font-family:Oswald;text-transform:uppercase;font-size:.78125rem;letter-spacing:2px;padding-bottom:3px;margin-bottom:10px}
.top-bar-section ul .icon a{padding-left:1.5625rem!important;padding-right:1.5625rem!important}
.top-bar-section ul .search a{position:relative;opacity:0;z-index:-1;transition:all .5s}
.top-bar-section ul .search a.active{background:#242729!important}
.top-bar-section form{display:none;position:fixed;z-index:0;top:45px;left:0;width:100%;padding:0 15px;background:#202020;max-height:0;transition:max-height .25s ease-in-out;overflow:hidden}
.top-bar-section form input{border:0 none;background:transparent!important;font-size:1.07813rem;margin:0 0 0 28px;height:70px;padding:10px;top:0;color:#fff!important}
.top-bar-section form ::-webkit-input-placeholder{color:rgba(255,255,255,.35)}
.top-bar-section form ::-moz-placeholder{color:rgba(255,255,255,.35)}
.top-bar-section form :-ms-input-placeholder{color:rgba(255,255,255,.35)}
.top-bar-section form i{color:#fff;position:absolute;top:1.78125rem;transition:color .25s}
.top-bar-section form i.fa-times{right:18px;color:rgba(255,255,255,.25);cursor:pointer;padding:10px;top:17px}
.top-bar-section form i.fa-times:hover{color:#fff}
.top-bar-section form i.fa-search{left:20px;color:rgba(255,255,255,.2);font-size:.8125rem}
.top-bar-section form.open{max-height:70px}
.contain-to-grid.fixed .top-bar-section .search a{opacity:1;z-index:0}
.contain-to-grid,.top-bar{background:#b42612}


#myGallery img.thumbnail, #myGallerySet img.thumbnail
{
display: none;
}


.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail
{
cursor: pointer;
background: #000;
background-position: center center;
float: left;
border: solid 1px #fff;
}


.jdGallery .wall .thumbnail, .jdExtCarousel .wall .thumbnail
{
margin-bottom: 10px;
}

.carousel-control .img
{
	top:-47px;
	width:150px;
	height:47px;
	position:relative;
	display:block;
	overflow:hidden
}

.in_progress .carousel-control:hover .img
{
	top:-47px!important
}

.carousel-control:hover .img
{
	top:0;
	-webkit-transition:top .2s ease-in-out .2s;
	-moz-transition:top .2s ease-in-out .2s;
	-o-transition:top .2s ease-in-out .2s;
	-ms-transform:top .2s ease-in-out .2s;
	transition:top .2s ease-in-out .2s
}

.carousel-control.right .img
{
	float:right
}

.carousel-control .img img,.carousel-control .img .video
{
	position:absolute;
	top:0;
	left:0;
	z-index:2
}

.carousel-control .img .video
{
	left:-1px
}

.carousel-control .img .old
{
	z-index:1
}
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block !important;visibility:visible !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-9{width:75%}

.rtl .fusion-title h1.title-heading-left,
.rtl .fusion-title h2.title-heading-left,
.rtl .fusion-title h3.title-heading-left,
.rtl .fusion-title h4.title-heading-left,
.rtl .fusion-title h5.title-heading-left,
.rtl .fusion-title h6.title-heading-left {
  padding-left: 8px;
  padding-right: 0;
}

.fusion-title h1.title-heading-left,
.fusion-title h2.title-heading-left,
.fusion-title h3.title-heading-left,
.fusion-title h4.title-heading-left,
.fusion-title h5.title-heading-left,
.fusion-title h6.title-heading-left {
  padding-right: 8px;
}

.fusion-title h1.title-heading-left .fontawesome-icon,
.fusion-title h2.title-heading-left .fontawesome-icon,
.fusion-title h3.title-heading-left .fontawesome-icon,
.fusion-title h4.title-heading-left .fontawesome-icon,
.fusion-title h5.title-heading-left .fontawesome-icon,
.fusion-title h6.title-heading-left .fontawesome-icon {
  margin-left: 10px;
}

  ul.products li.product.first {
    clear: left;
  }

.single-product .images .thumbnails a.first {
  clear: left;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}

.site-description {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .9em;
	font-weight: 300;
	margin: 0;
	padding: 0;
}


.one-row-item-image-container .title {
    font-family: "Georgia W01 Regular",Georgia;
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 20px;
}

.one-row-item {
	margin-top:30px;
	width: 100%;
}

.one-row-item-image-container	{
	width:100%;
	position:relative;
}


.one-row-item-image-container .image-text-container	{
	color: #fff;
	left: 0;
	padding: 0 5%;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 90%;
	font-family:'Helvetica Neue LT W04_47 Lt Cn',"Helvetica Neue", Helvetica, Arial;
	font-weight:bold;
	font-size:29px;
}

.one-row-item-image-container .image-text-container a	{
	color:#fff;
}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container div.zoogle-column{float:left;height:100%}
#usersite-container table#page-content-wrap td.zoogle-column{vertical-align:top;float:none}


#header-row {
  padding: 10px 0 12px;
}

.desktop-only{display:none;}


.topnav_list #display_menu_2 {
	padding-top:9px;
	height:35px;
}
.mk-shortcode-heading.mk-fancy-title{margin-bottom:18px;font-weight:700!important;font-size:14px!important}
.mk-shortcode-heading.mk-fancy-title.pattern-false,.mk-shortcode-heading.mk-fancy-title.pattern-false span{background:none!important}
.mk-shortcode-heading.mk-fancy-title span{padding-right:8px}


.alignright {
	float: right;
	margin: 6px 0 12px 12px;
}

.more { float: right; }


.inline-block {
	display:inline-block;
}

li.footer-pinterest a {
	color: #CB2528;
}


li.footer-facebook a:hover,	
li.footer-twitter a:hover,	
li.footer-youtube a:hover,
li.footer-flickr a:hover,
li.footer-pinterest a:hover,		
li.footer-instagram a:hover,	
li.footer-linkedin a:hover, 
li.footer-harperapp a:hover {
	opacity: 0.6;
}
#skip-link{margin:0;}
#skip-link a,#skip-link a:visited{display:block;width:100%;padding:2px 0 3px 0;text-align:center;background-color:#666;color:#fff;}
#skip-link,#toolbar,#navigation,.region-sidebar-first,.region-sidebar-second,#footer,.breadcrumb,.tabs,.action-links,.links,.book-navigation,.forum-topic-navigation,.pager,.feed-icons{visibility:hidden;display:none;}

.container-fluid{margin-right:auto;margin-left:auto;padding-left:30px;padding-right:30px;max-width:1440px}

.container-fluid:after,.container-fluid:before{content:" ";display:table}

.container-fluid:after{clear:both}

.maverick-template .container-fluid{padding-left:0;padding-right:0}

.h_time, .h_title {
    background: #4d4d4d;
    color: #fff;
    float: left;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.h_title {
    width: 100%;
    max-width: 91.4%;
    overflow: hidden;
}

.h_title .title { width: 100% }

.h_title a {
    color: #fff;
    line-height: 1.4;
    padding: 12px 3%;
    width: auto;
    display: block;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.h_title a:hover{ background:#F00000 !important; color:#fff !important }


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}
.terms{text-align:right;}

#shoplinks {
	text-align: center;
	}

#shoplinks ul {
	margin: 0;
	padding: 0;
	}

#shoplinks li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0px 0px 0px 0px;
	}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

div.footer-links {
	width:100%;
	float:left;
	height:auto;
}

.footer-links ul li {
	float:left;
	display:block;
	text-align:center;
	padding-right:23px;
	font-size:14px;
	margin-top:5%;
	color:#9C9C9C;
}

.footer-links ul {
	width:1050px;
	overflow-x:hidden;
}

.footer-links ul li a:link {
	color:#888888;
}

.footer-links ul li a:hover {
	text-decoration:underline;
}

.footer-links ul li a:visited {
	color:#888888;
}
.gdlr-image-link-shortcode .gdlr-image-link-icon, .portfolio-thumbnail .portfolio-icon i{ color: #ffffff; }

.portfolio-thumbnail .portfolio-icon, .gdlr-image-link-shortcode .gdlr-image-link-icon{ background: #000000; background: rgba(0, 0, 0,0.6); }

.portfolio-thumbnail .portfolio-icon{ line-height: 1; display: inline-block; padding: 20px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; filter: inherit; }
	
.portfolio-thumbnail .portfolio-icon i{ margin: 0px; }

.portfolio-thumbnail .portfolio-icon i.icon-link{ font-size: 15px; padding: 1px;}

.portfolio-thumbnail .portfolio-icon i.icon-search{ font-size: 15px; padding: 0px 1px; }

.portfolio-thumbnail .portfolio-icon i.icon-film{ font-size: 15px; margin-left: 0px; }

#content {
	margin: 0 280px 0 20px;
}




.one-column #content {
	margin: 0 auto;
	width: 640px;
}




.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}


#content input,
#content textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}

#content.one-column{width: 984px;}

#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 10px;
}

#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}

#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}

#content code {
	font-size: 13px;
}

#content dt,
#content th {
	color: #000;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #fff;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}

#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}

#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}

#content tr td {
	
	padding: 6px 24px;
}

#content tr.odd td {
	background: #f2f7fc;
}

#content .entry-title {
	color: #fff;
	font-size: 21px;
	
	line-height: 1.3em;
	margin-bottom: 0;
}

#content .entry-summary p:last-child {
	margin-bottom: 12px;
}

#content .video-player {
	padding: 0;
}





.home #content .format-aside p,
.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}

.home #content .format-aside .entry-content,
.home #content .category-asides .entry-content {
	padding-top: 0;
}

.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}

#content .attachment img {
	display: block;
	margin: 0 auto;
}

	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

	#newsletter .newsletter-signup { height: 160px; padding: 20px; font-family: Arial; font-size: 14px; line-height: 1.4; }

		#newsletter .newsletter-signup strong { line-height: inherit; color: #8f3100; font-family: OtariBoldLimited; font-size: 22px; font-weight: normal; }
#main img[style*=left],#main img[align=left],#main img.left{margin:5px 30px 20px 0}
.left,.alignleft{float:left}
#legal{float:right;}
#legal a{margin-left:1em;}

.footer .ftable .cell ul.links {
	-webkit-column-count: 2; 
	-moz-column-count: 2; 
	column-count: 2;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	-webkit-column-gap: 3em; 
	-moz-column-gap: 3em; 
	column-gap: 3em;
}

.footer .ftable .cell ul.links li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	margin-bottom: 6px;
}

.footer .ftable .cell ul.links a {
	color: #fff;
}

.footer .ftable .cell ul.links a:hover {
	color: #d4d401;
}
.mobile-navigation .menu-item{padding:5px 0;display:block}
.mobile-navigation .menu-item a{color:#383535;font-size:16px;font-weight:500;display:block}
.mobile-navigation .menu-item a:hover{color:#39be9b}
.mobile-navigation .menu-item.logo{display:none}






#container {
	width: 980px;
	margin: 50px auto;
}


.layout-fullwidth #container {
	width: auto;
	margin-top: 0;
}


	.layout-boxed #container { margin-top: 20px;  }

.c_ct_sm,.c_ct_t { position:relative; margin-bottom: 10px; width:200px; overflow: hidden;  }



.c_ct_sm, .c_ct_t { margin-right: 10px;  margin-bottom:10px;}


.c_ct_t { width:85px; height: 85px; }


div.c_ct_sm:hover, div.c_ct_t:hover {
box-shadow: 0 0 6px 4px #ccc;
-moz-box-shadow: 0 0 6px 4px #ccc;
-webkit-box-shadow: 0 0 6px 4px #ccc;
}


div.c_ct_sm:hover .c_over, div.c_ct_t:hover .c_over, div.c_ct:hover .c_over {
opacity:.9 
}
.displaynone {display:none;}

.integrator-box-left {
	float: left;
}


.mobile.m1170 #work_list,
.mobile.m1170 #wrap,
.mobile.m1170 .container {
	width: 870px;
}

.mobile.m960 #work_list,
.mobile.m960 #wrap,
.mobile.m960 .container {
	width: 570px;
}

.mobile #work_list,
.mobile #wrap,
.mobile .container {
	width: 270px;
}


#wrap,
.container {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	max-width: 1170px;
}

.page_footer .container {
	height: auto;
}



div.wp-forecast-curr-block {
    padding: 0px;
    float:left;
}


div.technology-org-recent-news {
	
}

.technology-org-recent-news h1.technology-org-header {
	padding: 10px 20px;
}

.technology-org-recent-news ul.technology-org-list li {
	padding: 0.5em 1.25em;
}


#ttext {
	position: relative;
	text-align: right;
	color: #a00;
	padding: 10px 5px 0 0; }



.row {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  width: 100%; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

  .row .row {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-left: -0.809rem;
    margin-right: -0.809rem;
    max-width: none;
    width: auto; }

    .row .row:before, .row .row:after {
      content: " ";
      display: table; }

    .row .row:after {
      clear: both; }

  .row.collapse {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
    width: auto; }

.default_eventlist .ic-day {
	line-height: 18px !important;
	font-size: 16px;
	font-weight: bold;
}

.mk-shortcode-heading.mk-fancy-title {
  margin-bottom: 18px;
  font-weight: bold !important;
  font-size: 14px !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false span {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title span {
  padding-right: 8px;
}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }

  .col-md-4 {
    width: 33.33333333333333%;
  }
